.bg{
    background: url(/images/zt_wzzwsc_bg.png) center no-repeat;
    background-position: center top;
}
.top{
    height: 258px;
    background: url(/images/zt_wzzwsc_top.png) center no-repeat;
}
.top img{
    display: none;
}
.middle{
    width: 1300px;
    margin: auto;
    padding-top: 10px;
    background-color: #ffffff;
}
.announcement{
    text-align: center;
    background: rgba(242, 248, 255, 1);
    border-radius: 5px;
    margin: 0 10px;
    padding: 25px 0 15px;
}
.announcement h3{
    line-height: 40px;
}
.announcement h3 a{
    font-size: 32px;
    color: #333333;
    transition: ease-in-out 0.3s;
}
.announcement h3 a:hover {
    color: #1658A0;
    transition: 0.3s all;
}
.announcement_btn{
    margin-top: 20px;
}
.announcement_btn span{
    margin: 0 5px 10px;
    padding: 10px 25px;
    font-size: 20px;
    border-radius: 8px;
    background: #FFFFFF;
    border: 1px solid #1658A0;
    display: inline-block;
    transition: ease-in-out 0.3s;
}
.announcement_btn a{
    color: #666666;
}
.announcement_btn a:hover {
    color: #FFFFFF;
}
.announcement_btn a:hover span {
    background-color: #1658a0;
    transition: 0.3s all;
}
.gzbs{
    width: 1300px;
    margin: 0 auto 30px;
    background-color: #ffffff;
    padding-top: 20px;
    padding-bottom: 30px;
}
.gzbs_tit{
    background: url(/images/zt_wzzwsc_tit.png) no-repeat center;
    text-align: center;
    font-size: 32px;
    font-weight: bold;
    margin-bottom: 10px;
}
.gzbs_tit a{
    color: #006ec0;
}
.gzbs_body_left{
    float: left;
    width: 50%;
    padding-left: 50px;
}
.gzbs_body_right{
    float: right;
    width: 50%;
    padding-left: 50px;
}
.list_base li::before{
    width: 8px;
    height: 8px;
}
.list_large li{
    font-size: 0.18rem;
}
.list_large li a{
    padding-left: 5px;
    transition: ease-in-out 0.3s;
}
.list_large li a:hover{
    padding-left: 10px;
}
.list_large li::before{
    transition: ease-in-out 0.6s;
}
.list_large li:hover:before {
    background-color: #006ec0;
}
.media_more{
    display: none;
}
.ztlj_1{
    width: 1300px;
    margin: -30px auto 30px;
}
.ztlj_1_img{
    overflow: hidden;
    width: 50%;
    float: left;
    text-align: center;
}
.w3{
    width: 33.33333%;    
}
.ztlj_1_img img{
    transition: ease-in-out 0.5s;
}
.ztlj_1_img img:hover{
    transform: scale(1.02);
}
.zcwd{
    width: 1300px;
    margin: 0 auto 30px;
    padding: 0 20px;
}
.zcwd_left{
    float: left;
    width: 605px;
}
.zcwd_right{
    float: right;
    width: 605px;
}
.zcwd_left_title, .zcwd_right_title{
    margin-bottom: 15px;
}
.zcwd_left_title span, .zcwd_right_title span{
    font-size: 28px;
    font-weight: bold;
    color: #006ec0;
    padding-left: 20px;
    position: relative;
}
.zcwd_left_title span::before, .zcwd_right_title span::before{
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    width: 5px;
    height: 0.2rem;
    margin-top: -0.08rem;
    background-color: #006ec0;
}
.zcwd_left_title a, .zcwd_right_title a{
    float: right;
    margin: 10px 5px 6px 35px;
    color: #0066c1;
}
.ztlj_2{
    width: 1300px;
    margin: 0 auto 30px;
}
@media screen and (max-width: 992px){
    .bg{background: none;}
    .top{background: none;height: auto;}
    .top img{display: block;}
    .middle{width: 100%;padding-top: 15px;}
    .announcement{margin: 0 15px;}
    .announcement h3{padding: 0 10px;}
    .gzbs{width: 100%;margin-bottom: 20px;padding: 15px 15px 10px 15px;}
    .gzbs_tit{font-size: 28px;}
    .gzbs_body_left{float: none;width: 100%;padding: 0;}
    .gzbs_body_right{display: none;}
    .list_large li{line-height: 0.28rem;}
    .list_base li:last-child{border-bottom: 1px dashed #cbcbcb;}
    .media_more{display: block;background-color: #F2F2F2;border-radius: 6px;line-height: 45px;text-align: center;width: 100%;margin-top: 10px;}
    .media_more a{width: 100%;display: inline-block;}
    .ztlj_1, .ztlj_2{width: 100%;padding: 0 15px;margin: 0;margin-bottom: 30px;}
    .ztlj_1_img{width: 100%;float: none;margin: 20px 0;border-radius: 8px;}
    .ztlj_media1{background-color: #0958fa;}
    .ztlj_media2{background-color: #025ee7;}
    .ztlj_media3{background-color: #0566c8;}
    .ztlj_media4{background-color: #1b86c6;}
    .ztlj_media5{background-color: #2697e3;}
    .zcwd{width: 100%;padding: 0 15px;margin: 0;margin-bottom: 10px;}
    .zcwd_left, .zcwd_right{float: none;width: 100%;}
    .zcwd_left_title, .cgwd_right_title{margin-bottom: 10px;}
    .zcwd_left_body{margin-bottom: 30px;}
    .zcwd_right_body{margin-bottom: 10px;}
}
@media screen and (max-width: 640px){
    .announcement h3 a{font-size: 26px;}
    .announcement_btn span{padding: 5px 12.5px;}
}
@media screen and (max-width: 400px){
    .announcement h3 a{font-size: 24px;}
}